
Redmine - Feature #3097

Add CSV export to Gantt

2009-04-01 19:46 - Maxim Krušina

Status: New Start date: 2009-04-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Then it can be converted to Excel file for further reporting to clients

Related issues:

Has duplicate Redmine - Feature #29212: export gantt chart to  csv file Closed

History

#1 - 2010-10-03 15:13 - Mischa The Evil

- Category set to Gantt

#2 - 2018-07-09 09:50 - Go MAEDA

- Has duplicate Feature #29212: export gantt chart to  csv file added

#3 - 2018-07-09 09:56 - Randa Bustami

is it doable ?

because its 9 years ago ?

#4 - 2018-07-09 10:05 - Go MAEDA

You can export issues to a CSV file by following steps. Is it useful for you?

1. Open gantt page and set filters as you like.

2. Move to the issues page. The applied filtering condition is the same condition on the gantt page.

3. Export issues to CSV.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

